html body{
    width: 100%;
    height: 100%;
    margin:  0px;
    padding: 0px;
}
.ourWork{
    width: 100%;
    margin-top: -20px;
    padding: 0px;
    padding-top: 50px;
    background-color: #de2b24;
    height: 860px ;
}

.projectNameCell{
    background-color: #f35e59;
    position: relative;
}
.projectNameCell > div {
    margin: 0 auto;
    position: absolute;
    top: 50%;
    width: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 15px;
    font-family: "Helvetica Neue";
    color: #ffffff;
    font-weight: bold;
	line-height: 0px;
}
.projectNameCell  h3 {
    font-size: 20px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Helvetica Neue";
    line-height: 0px;
}

.projectNameCell > img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.workText, .analysisText
{
    font-size: 26px;
    line-height: 5px;
    color: #ffffff;
    font-family: "Helvetica Neue";
    text-align: center;
}

hr{
    width: 50px;
    height: 3px;
    background-color: white;
    transform: translateY(-80%);

}
.upperRow{
    position: absolute;
    display: inline-block;
    align-content: center;
    position: absolute;
    
    padding-top: 25px;
    padding-left: 13%;
    padding-right: 13%;
    width: 74%;
    align-self: center;
    height: 500px;
}
.upperRow > div{
    width: 25%;
    height: 50%;
    display: inline-block;
    overflow: hidden;
    margin: -2px;
}


.pictureCase > img
{
    padding: 0px;
    margin: 0px;
    width: 101%;
    height: 101%;
    object-fit: cover;
    object-position: center;
}


.analysisForm{
    width: 100%;
    padding-top: 50px;
    background-color: rgb(18, 135, 191);
    padding-bottom: 110px;
}
#circleArrowDown{
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0);
    width: 62px;
    height: 62px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#arrowDown{
  box-sizing: border-box;
  height: 20px;
  width: 20px;
  border-style: solid;
  border-color: white;
  border-width: 0px 3px 3px 0px;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -40%) rotate(45deg);
  position: absolute;

}
#anForm{
    height: 450px;
    width: 50%;
    right: 25%;
    left: 25%;
 
    background-color: white;
    position: relative;
}
#triangleUp{
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 40px solid white;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -20px;
}
#formContainer
{
    top: 10px;
    transform: translateY(10px);
    display: block;
    position: relative;
}
#closeButton{
    right: -25px;
    top: -25px;
    border-radius: 50%;
    background-color: rgb(222, 43, 36);
    border-style: solid;
    border-width: 4px;
    border-color: rgb(255, 255, 255);
    position: absolute;
    width: 50px;
    height: 50px;
}

#closeCross {
	font-size: 28px;
	font-family: 'Helvetica', 'Arial', sans-serif;
	color: rgb(255, 255, 255);
	line-height: 1.2;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.formDesc{
	padding-top: 50px;
	padding-left: 8%;
	padding-right: 8%;
	font-size: 17px;
	font-family: "Helvetica";
	color: rgb(130, 130, 130);
	line-height: 1.467;
	text-align: center;
}
.formContainer{
	right: 25%;
	position: absolute;
	display: block;
}
.form{
	padding-top: 10px;
	padding-left: 17%;
	padding-right: 17%;
	width: 100%;
}
.form > input[type="text"], input[type="tel"]{
	  width: 100%;
	  height: 50px;
	  padding: 14px;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  box-sizing: border-box;
	  margin-bottom: 7px;
}
.form > input[type="submit"]{
	margin-top: 25px;
	width: 50%;
	background-color: rgb(222, 43, 36);
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	left: 50%;
	transform: translateX(50%);
	color: white;
	font-weight: bold;
}

.inTouch{
	padding-top: 50px;
	background-color: rgb(42, 42, 42);
	width: 100%;
	height: 490px;
	position: absolute;
}

.inTouch h3 {
	font-size: 29px;
	font-family: "HelveticaNeue";
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 0.759;
	text-align: center;
}

.icons {
	display: inline-block;
	padding-left: 39%;
	padding-right: 36%;
	width: 25%;
	position: absolute;
	align-content: center;
	align-self: center;
}

.icons > div{

	display: inline;
	width: 25%;
	padding: 5%;
	margin: 2%;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(81, 81, 81);
	border-radius: 1px;
	background-color: rgba(243, 243, 243, 0);
}

.socials > p{
	padding-top: 65px;
	font-size: 18px;
	font-family: "OpenSans";
	text-align: center;
	line-height: 1.571;
	color: rgb(206, 206, 206);
}

.newsForm{
	margin-left: 25%;
	margin-right: 25%;
	width: 50%;
	display: block;
}
.newsForm > input[type="email"]{
	width: 100%;
	height: 50px;
	padding: 14px;
	border-radius: 1px;
	box-sizing: border-box;
	border-style: hidden;
	margin-bottom: 10px;
	background-color: rgb(81, 81, 81);
}
.newsForm > input[type="submit"]{
	left: 50%;
	transform: translateX(50%);
	border-style: solid;
	border-width: 2px;
	border-color: rgb(81, 81, 81);
	color: white;
	border-radius: 1px;
	background-color: rgba(243, 243, 243, 0);
	width: 50%;
	height: 50px;
	font-weight: bold;
	font-size: 17px;
	font-family: "Helvetica";
	line-height: 1.294;
	cursor: pointer;
}

.pictureCase img:hover{
    transform: scale(1.5);
}
.projectNameCell:hover{
    background-color: greenyellow;

}
.socials input[type="submit"]:hover, div:hover
{
    border-color: red;
}
 
  
  